PRINTCBM(1)

NAME
printcbm - list a Commodore BASIC file (DEPRECATED)

NOTICE
As of xa 2.4, printcbm is deprecated and will be removed in a future version. Please consider migrating your usage to VICE petcat(1), which has many more options.

SYNOPSIS
printcbm FILE

DESCRIPTION
printcbm lists all lines of the specified Commodore BASIC program.

OPTIONS

--help
    Show summary of options.

--version
    Show version of program.

SEE ALSO
file65(1), ldo65(1), reloc65(1), uncpk(1), dxa(1), xa(1)

AUTHOR
This manual page was written by David Weinehall <tao@acc.umu.se>. Original xa package (C)1989-1997 Andre Fachat. Additional changes (C)1989-2024 Andre Fachat, Jolse Maginnis, David Weinehall and Cameron Kaiser. The current maintainer is Cameron Kaiser.

WEBSITE
http://www.floodgap.com/retrotech/xa/